@import url('https://fonts.googleapis.com/css2?family=Shadows+Into+Light&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css');


* {
    font-family: 'Shadows Into Light', cursive;
    margin: 0;
    padding: 0;
}

body {
    margin: 0 auto;
    width: 50%;
}

header,
main {
    margin: 10px;
}

h1 {
    margin-bottom: 15px;
}

#name {
    display: none;
}

.image {
    margin: 15px 0px;
}

.data {
    display: flex;
}

.rep {
    /* display: flex; */
    display: none;
    padding: 10px;
}


.profiledata h2 {
    margin: 10px 20px;
}

#dados {
    display: none;
    margin: 20px 20px;
}

#dados h2 {
    padding-bottom: 15px;
}

footer {
    position: relative;
    left: 0;
    bottom: 0px;
    width: 100%;
    background-color: black;
    color: white;
    text-align: center;
    padding: 100px;
}